@charset "shift_jis";

*{
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font-weight: normal;
	font-style: normal;
	text-decoration: none;
	}

/*　リンク設定　*/
a{/*リンクされた文字*/
    color:0000ff;
    font-style:normal;
    text-decoration:underline;
}
a:link {/*未訪問のリンク*/

    color:#0D4154;
    font-style:normal;
	font-weight:normal;
    text-decoration:underline;
}
a:visited {/*訪問後のリンク*/
    color:#0D4154;
    text-decoration:underline;
}
a:hover {/*マウスをのせたとき*/
    color:#ff0000;
    font-style:normal;
    text-decoration:underline;
}
a:active {/*クリック中*/
    text-decoration:none;
}

a:link.titleBar {/*未訪問のリンク:トップページ*/
    color:#0D4154;
    font-style:normal;
	font-weight:bold;
    text-decoration:underline;
}

p {
	line-height: 1.6;
 font-size: 1.0em;
}

.clear {
	clear: both;
}

body {
	color: #333;
	text-align: center;
	line-height: 130%;
	}

/*全体*/
div#wrapper {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	}


*サイズ調整*/

.mt-10 {
    margin-top: 10px!important;

}
.mt-15 {
    margin-top: 15px!important;

}

.mt-25 {
    margin-top: 25px!important;

}
.mt-50 {
    margin-top: 50px!important;

}

.ml-10 {
    margin-left: 10px!important;
}

.ml-25 {
    margin-left: 25px!important;
}

.ml-50 {
    margin-left: 50px!important;
}
.mr-25 {
    margin-right: 25px!important;
}

.mb-25 {
    margin-bottom: 25px!important;
}

.mb-50 {
    margin-bottom: 50px!important;
}

.mb-10 {
    margin-bottom: 10px!important;
}

.font-l{
 font-size: 1.2em;
}

.font-s{
 font-size: 0.8em;
}

.font-ss{
 font-size: 0.3em;
}
.font-b{
 font-weight: bold;
}


/*タイトルバー*/
#titleBar-main {
	margin-bottom: 10px;
}

#titleBar img {
	display: block;
	width: 962px;
	height: 162px;
	margin-bottom: 10px;
}

/*メニューバー*/
#globalnavi{
  margin: 0;
  padding: 0;
}

#globalnavi ul{
  list-style-type: none;
  margin: 0;
  padding: 0;
}

#globalnavi li.on a {
	display: block;
  float: left;
  width: 160px;
  height: 25px;
  margin: 0;
  font-size: 0.9em;
	font-weight: bold;
  color: #ffffff;
  background-color: #171c61;
}

#globalnavi li{
	display: block;
  float: left;
  width: 160px;
  margin: 0;
  padding: 0;
  font-size: 1.0em;
	font-weight: bold;
}

#globalnavi a{
  text-align: center;
  display:block;
  padding: 0.8em 0;
  width: 100%;
  height: 25px;
  background-color: #E6E6E6;
  color: black;
  font-size: 0.9em;
}

#globalnavi a:hover{
  background-color: #171c61;
  color: #ffffff;
  font-weight: bold;
}

/* お知らせ　スクロール */
ul.update-scroll {
	list-style-type: none;
	width: 960px;
	overflow: auto;
	border: 1px solid #bbb;
	padding: 0.5em;
}

ul.update-scroll li {
	margin-top: 0.1em;
	font-size:10pt;
}

ul.update-scroll a {
	text-decoration: none;
}

/* お知らせ　スクロール 20201001 */
.update-scroll-frame {
	width: 955px;
	height: 50px;
	margin-bottom: 24px;
	padding-top:8px;
    border: 1px solid #bbbbbb;
    overflow-y: auto;
    overflow-x: hidden;
}

dl.update-scroll {
    width: 100%;
    padding: 4px;
    line-height: 1.5;
    font-size: 14px;
}
dl.update-scroll dt{
    width:120px;
    float:left;
    margin:0;
    padding-bottom: 8px;
}
dl.update-scroll dd{
    width:800px;
    margin-left:120px;
    padding-bottom: 8px;
}


/* テキスト　リスト */
ul{/*余白と本来あるマークを消します*/
margin:0;
padding:0;
list-style:none;
}

ul.text li{
	font-size: 1.0em;
	margin: 1px 0;
	padding:0 0 0 20px;
	line-height: 147%;
	background:url("images/bt-kaku.png") no-repeat;
}

/* 工法タイトル  */
.titleBar {
	background-color: #FFFFFF;
	color: black;
	text-indent: 0.5em;
	margin: 10px 2px 8px 0px;
	font-size: 13pt;
	font-weight: 700;
	line-height: 25px;
	height: 29px;
	border: 1px solid  #FF9933;
	/* 各メニュータイトルバー左側色つき耳  */
	border-left: 15px solid  #FF9933;
	padding-top: 0.1em;
}

.txtArea {
	font-size: 0.9em;
	margin-bottom: 50px;
}

/*　タイトルバー　*/


h2.maintitle  {
	background-color: #00a8b7;
	color:#ffffff;

	padding: 25px 20px;
	color: #ffffff;
	font-weight: bold;
	font-size:2.2em;
}


h3.subtitle {
	clear: both;
	margin: 15px 2px 8px 0px;
	height: 25px;
	font-size: 11pt;
	/*　background-color: #00a8b7;　*/
	text-align: left;
	color: black;
	padding-left: 0.5em;
	padding-top: 0.1em;
	font-weight: 300;
}

h4.subtitle
{
	padding-left: 0.1em;
	padding-bottom: 0.1em;
	font-size:13pt;
	font-weight:bold;
	color: #000000;
	margin: 15px 10px 0px 0px;
	border-bottom:2px solid #00a8b7;
	text-indent:0.5em;
	height:22px;
}





h3.infoBox  {
	color:#0D3140;
    background-image:url('images/bar-back.png');
	height: 36px;
    background-repeat:repeat-x;
	padding-left: 0.5em;
	padding-top: 0.6em;
	color: #ffffff;
	font-weight: bold;
	font-size:1.2em;
}

h2.info {
	clear: both;
	margin: 10px 2px 8px 0px;
	height: 25px;
	font-size: 11pt;
	/*　background-color: #EFEFEF;　*/
	text-align: left;
	color: black;
	padding-left: 0.5em;
	padding-top: 0.1em;
	font-weight: 300;
}



/*表 add*/
table.add {
	border:1px solid #00a8b7;
	border-collapse:collapse;
	border-spacing:0;
	background-color:#ffffff;
	empty-cells:show;
	margin-bottom: 0;
}
.add th{
	color:#330000;
	background-color:#00a8b7;
	background-position:left top;
	padding:0.4em;
	text-align:center;
	font-weight: 700;
	border:1px solid #00a8b71;
}
.add td{
	padding:0.2em 0.2em;
	text-align: left;
	font-size: 0.9em;
	border:1px solid #00a8b7;
	}


/*float解除のためのclearfix*/
.clearfix:after {
	content: ".";
	clear: both;
	display: block;
	line-height: 0;
	height: 0;
	visibility: hidden;
	}
.clearfix {
	min-height: 1px;
	zoom: 1;
	}

h2.adrs {
	font-size:16pt;
	font-weight: 700;
}

address{
  font-style: normal;
  line-height: 145%;
}

td{
	font-size:11pt;
	line-height:145%;
	color:#003366;
}


/* ローカル・リサイクル吹付 */
.touroku-text {
font-weight: 700;
}

.local-tokuchou-tbl,
.local-sizai-tbl {
	border-collapse: collapse;
}

.local-tokuchou-tbl {
	width: 100%;
}
.local-tokuchou-tbl th {
	padding-bottom: 8px;
	font-size: 12pt;
	font-weight: 600;
	color: #006666;
	text-align: left;
}

.local-tokuchou-tbl td {
	paddint-top: 8px;
	color: #333333;
	text-align: left;
}

.local-sizai-tbl {
	width: 720px;
	margin-left: 120px;
	border: 1px solid #ddd;
}
.local-sizai-tbl th {
	padding: 8px;
	font-size: 12pt;
	font-weight: 600;
	background: #B7E1EA;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #fff;
}

.local-sizai-tbl td {
	padding: 8px 12px;
	border-right: 1px solid #ddd;
	text-align: left;
}

.local-sizai-tbl td.bg-gray {
	background: #eee;
}

/* 研究会概要 */
.about-text {
	padding-bottom: 24px;
	font-size: 13pt;
	font-weight: 700;
	color: #333333;
}

.about-text2 {
	font-size: 14pt;
	font-weight: 400;
	color: #333333;
	text-align: center;
}

.about-item {
	display: block;
	overflow:hidden;
	float: left;
	width: 300px;
	margin: 0 8px;
}

.about-name {
	font-size: 13pt;
	padding-bottom:4px;
	font-weight: 600;
}

.about-photo {
	padding-bottom:4px;
}

.about-text3 {
	padding-bottom:4px;
}

.about-tbl {
	border-collapse: collapse;
}

.about-tbl td {
	padding:8px;
	border: 1px solid #dddddd;
}






/* 問い合わせ */

.box-title {
    font-size: 1.2em;
    background: #0770d10;
    padding: 4px;
    text-align: center;
    color: #FFF;
    font-weight: bold;
    letter-spacing: 0.05em;
}


/*--------------------------------------
  topのカード型デザイン
--------------------------------------*/
.l-wrapper_01 {
  margin: 1rem auto;
  width: 95%;
	border:1px solid #0770d1;
}

.l-wrapper_01:hover {
  transform: translateY(-3px);
  box-shadow: 0 7px 14px rgba(50,50,93,.1), 0 3px 6px rgba(0,0,0,.08);
  transition: all .5s;
}

.card_01 {
  background-color: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, .16);
  color: #212121;
  text-decoration: none;
}

.card__header_01 {
  display: flex;
  flex-wrap: wrap;
}

.card__title_01 {
  padding: 1rem 1.5rem 0;
  font-size: 1.6rem;
  order: 1;
  margin-bottom: 0.6rem;
  font-weight: bold;
  text-decoration: none;
}

.card__thumbnail_01 {
  margin: 0;
  order: 0;
}

.card__image_01 {
  width: 100%;
}

.card__body_01 {
  padding: 0 1.5rem;
}

.card__text_01 {
  font-size: .8rem;
  text-align:center;
  text-decoration: none;
	padding-bottom: 0;
}

.card__text2_01 {
  font-size: .8rem;
  margin-top: 0;
  margin-bottom: 0.5rem;
}

.card__text_01 + .card__text_01 {
  margin-top: .5rem;
}

.card__footer_01 {
  padding: 1rem;
  border-top: 0px solid #ddd;
}

.button_01 {
  display: inline-block;
  text-decoration: none;
  transition: background-color .3s ease-in-out;
  text-align: center;
}

.button_01 a {
  text-decoration: none;
}

.button_01.-compact {
  padding: .5rem 1rem;
  border-radius: .25rem;
  background-color: #0770d1;
  color: #fff;
  font-weight: bold;
	text-decoration: none;
}

.button_01.-compact:hover,
.button_01.-compact:focus {
  background-color: #4f96f6;
}

/*--------------------------------------
  横並び2列
--------------------------------------*/


.items {
  display: flex;
  justify-content: space-between;
}
.items .item {
  width: 50%;

}
.items .item2 {
  width: 58%;

}
.items .item3 {
  width: 42%;

}


.kakomi-box11 {
 position: relative;
 margin: 2em auto;
 padding: 1.2em;
 color: #555555;
 background-color: #fff; 
 border: 1px solid #0770d1;
 width: 90%;
}
.title-box11 {
 position: absolute;
 padding: 0 .5em;
 left: 20px;
 top: -15px;
 font-weight: bold;
 background-color: #fff; 
 color: #555555;
}



.txt-box1 {
display:block;
overflow:hidden;
margin-top:20px;
 padding: 1.0em;
width:920px
}

/*--------------------------------------
  リスト
--------------------------------------*/


.msr_list04 li {
  font-size: 12pt;
  padding-bottom: 8px;
	line-height:180%;
}
.msr_list04 li:before {
  background: #000000;
  border-radius: 50%;
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  content: "";
  display: inline-block;
  margin-right: 5px;
  width: 10px;
  height: 10px;
}


.btn--blue {
  border-bottom: 1px solid #0770d1;
padding-top:0px;
padding-right:4px;
	font-size: 12pt;
	font-weight: 600;
	color:#0770d1;
	margin-bottom:10px;
}

/*--------------------------------------
  テーブル
--------------------------------------*/


.table {

    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
  margin:5px auto;
}

.table tr th{
    padding: 8px 10px;
    text-align: center;
    vertical-align: top;
    border: 1px solid #c6c4c4;
	 background: #e5e4e4; 

}
.table tr td {
    padding: 8px 10px;
    text-align: center;
    vertical-align: top;
    border: 1px solid #c6c4c4;
}
.table tr th {
    font-weight: bold;
}

.table tr td.textal{
    padding: 8px 10px;
    text-align: left;
    vertical-align: top;
    border: 1px solid #c6c4c4;
}

.table2 {

    border-collapse: collapse;
    border-spacing: 0;
    width: 100%;
  margin:5px auto;
}

.table2 tr th{
    padding: 8px 10px;
    text-align: center;
    vertical-align: top;
    border: 1px solid #c6c4c4;
	 background: #e5e4e4; 


}
.table2 tr td {
    padding: 8px 10px;
    text-align:center;
    vertical-align: top;
    border: 1px solid #c6c4c4;

	color:#000000;
}
.table2 tr th {
    font-weight: bold;
}


